Fri Oct 22 23:46:32 2010  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* bin/latest-docs.pl: use Jcode.pm instead of jcode.pl.

Wed Apr 21 00:48:03 2010  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC kernel-docs-2.6/filesystems/fiemap.txt
	[JF:19829].

Tue Apr  6 00:53:09 2010  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _UPD_DOC LFS-BOOK.

Mon Jan 25 22:30:34 2010  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* workshop/guidance-procedure.m4: _GOFER を削除.
	* onegai.m4: JF のメールアドレスを変更.
	* jf_www.m4: JF のメールアドレスを変更.
	* jf-gofer-ml.m4: 空白などの修正.
	* index.m4: JF のメールアドレスを変更.
	* copyright.m4: JF-gofer のメールアドレスを変更.

Sun Jan 24 00:21:59 2010  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* jf-ml.m4: メールアドレスを jf@listserv.linux.or.jp に変更
	[JF:19824].
	* jf-gofer-ml.m4: メールアドレスを jf-gofer@listserv.linux.or.jp
	に変更 [JF:19824].

Mon Jan 11 21:57:59 2010  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _UPD_DOC PostgreSQL-FAQ [JF:19822].

Sat Jan  2 20:47:52 2010  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* jf_www.m4: Updated copyright year.

Tue Oct 20 22:53:08 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC kernel-docs-2.6/filesystems/nilfs2.txt
	[JF:19815],
	_UPD_DOC kernel-docs-2.6/filesystems/ext4.txt [JF:19814].

Mon Sep 14 23:33:40 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* workshop/JF-in-Progress.m4: Linux From Scratch の表組みを
	修正.

Sun Sep 13 17:27:34 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* workshop/JF-in-Progress.m4: Linux From Scratch ○→◎.
	* news.m4: _NEW_DOC LFS-BOOK [JF:19811].

Mon Aug 31 22:49:32 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _UPD_DOC PostgreSQL-FAQ [JF:19807].
	* links.m4: 「PostgreSQL FAQ 日本語版」を追加 [JF:19807].

Fri Aug 28 20:41:25 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* links.m4: 「LFSブック日本語版」を追加.

Sun Aug  2 08:34:42 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC kernel-docs-2.6/filesystems/dentry-locking.txt
	[JF:19801].

Wed Jul  8 23:32:19 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* index.m4: 「みんなの翻訳」を追加.
	* links.m4: 「みんなの翻訳」を追加.

Mon Jun 15 22:41:03 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _UPD_DOC kernel-docs-2.6/filesystems/ext4.txt
	[JF:19789].

Fri Jun 12 23:18:47 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC kernel-docs-2.6/dell_rbu.txt [JF:19786].

Mon Jun  8 20:52:56 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC kernel-docs-2.6/filesystems/vfat.txt
	[JF:19782].

Sat Jun  6 08:14:22 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC kernel-docs-2.6/filesystems/xip.txt,
	_NEW_DOC kernel-docs-2.6/filesystems/files.txt [JF:19779]
	[JF:19780].

Wed May 20 00:05:34 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* workshop/JF-in-Progress.m4: Guides の表組みを変更.

Mon May 18 00:50:57 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* workshop/JF-in-Progress.m4:
	Partitions-Mass-Storage-Definitions-Naming-HOWTO に対応.
	* workshop/KDoc-2.6-in-Progress.m4: ページ先頭へのリンクを追加.
	* workshop/KDoc-2.4-in-Progress.m4: ページ先頭へのリンクを追加.
	* workshop/KDoc-2.2-in-Progress.m4: ページ先頭へのリンクを追加.

Mon May 18 00:45:21 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* bin/jf-in-progress.pl:
	Partitions-Mass-Storage-Definitions-Naming-HOWTO に対応.

Tue Apr 21 22:41:12 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* workshop/JF-in-Progress.m4: Additional Documents of Interest
	更新.

Mon Apr 20 22:35:42 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC kernel-docs-2.6/filesystems/xfs.txt
	[JF:19757].

Sun Apr 19 22:56:44 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* jf_www.m4: <h1> から JF トップページへリンクするように.
	* index.m4: m4_define(_TOP_PAGE) を追加.
	* links.m4: ページタイトルを「JF 関連ページリンク集」から
	「関連ページリンク集」に.
	* news.m4: ページタイトルを "Linux JF What's New" から
	"What's New" に.
	* old-news.m4: ページタイトルを「JF: 過去の更新情報」から
	「過去の更新情報」に.
	* updated-docs.m4: ページタイトルを "Linux JF What's New" から
	"What's New" に.
	* announcement/index.m4: ページタイトルを
	「Linux JF : 過去のおしらせ」から「過去のおしらせ」に.

Wed Apr 15 23:42:28 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* workshop/JF-in-Progress.m4: Guides 更新.

Tue Apr 14 22:45:01 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* workshop/Makefile: checking-old-reservation.html を生成
	しないように.
	* workshop/guidance-inc.m4: checking-old-reservation.html
	へのリンクを削除.

Sat Apr 11 21:28:41 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* bin/jf-in-progress.pl: LDP 以外の文書の表組みを修正.

Sat Apr 11 21:09:38 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* workshop/JF-in-Progress.m4: FAQ 更新.

Fri Apr 10 21:42:11 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* workshop/guidance-sgml.m4: <h2><a name="hoge"> を
	<h2 id="hoge"> に置換.
	* workshop/guidance-procedure.m4: <h2><a name="hoge"> を
	<h2 id="hoge"> に置換.
	* workshop/guidance-infofile.m4: <h2><a name="hoge"> を
	<h2 id="hoge"> に置換.
	* workshop/guidance-cvs.m4: <h2><a name="hoge"> を
	<h2 id="hoge"> に置換.

Thu Apr  9 20:38:43 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* copyright.m4: 「ハイパーリンク」を「リンク」に表現変更.
	* workshop/JF-in-Progress.m4: Partition-Mass-Storage-Dummies-Linux-HOWTO
	対応.

Tue Apr  7 22:15:40 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* links.m4: <h2><a name="hoge"> を <h2 id="hoge"> に置換.
	* jf-ml.m4: 改行位置や表現をすこし変更.
	* jf-gofer-ml.m4: 改行位置や表現をすこし変更.
	* copyright.m4: <h2><a name="hoge"> を <h2 id="hoge"> に置換.
	* WhatisJF.m4: <h2><a name="hoge"> を <h2 id="hoge"> に置換,
	改行位置や表現をすこし変更.
	* index.m4: 「Web Site」を「Web サイト」に、
	「ハイパーリンク」を「リンク」に表現変更.
	* jf_www.m4: <h1><a name="top"> を <h1 id="top"> に置換.

Mon Apr  6 21:13:18 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* workshop/KDoc-in-Progress.m4: Removed.
	* workshop/KDoc-2.2-in-Progress.m4: Added.
	* workshop/Makefile: KDOCDIR マクロを KDOC22DIRに改名,
	KDOC_INFO_MOD マクロを KDOC22_INFO_MOD に改名,
	KDoc-in-Progress.html を KDoc-2.2-in-Progress.html に.
	* workshop/JF-in-Progress.m4: KDoc-in-Progress.html を
	KDoc-2.2-in-Progress.html に.

Mon Apr  6 21:04:42 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* index.m4: KDoc-in-Progress.html を KDoc-2.2-in-Progress.htmlに.
	* jf_www.m4: _HEADER の <h1> の内側に <a name="top"> を移動.

Sun Apr  5 21:09:44 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* jf_www.m4: _HEADER に <a name="top"></a> を追加.
	* index.m4: ページ先頭へのリンクを index.html から #top に
	変更.

Sat Apr  4 21:15:19 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* notfound.m4: 重複した _EDIT_WARNING を削除,
	<DIV CLASS="copyright"> を <DIV CLASS="date"> に.
	* index.m4: _EDIT_WARNING の位置をヘッダの下に変更.

Tue Mar 31 22:56:13 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* images/JFLogo-ALT-64-transparent.png: 透過版アイコンを追加.
	* images/JFLogo-ALT-32.png: より透過するように改良.
	* index.m4: アイコンの表示で、重複していた alt="JF" を削除.

Mon Mar 30 23:07:19 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* images/JFLogo-ALT-32.png: Added.
	* index.m4: 下部に JFLogo-ALT-32.png 追加.
	* jf.css (div.copyright): 背景色を明るめに.
	* jf.css (div.rcsid): 背景色を明るめに.

Fri Mar 27 21:17:08 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC kernel-docs-2.6/filesystems/ubifs.txt
	[JF:19752].

Sun Mar 22 20:42:39 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC kernel-docs-2.6/filesystems/cifs.txt,
	_NEW_DOC kernel-docs-2.6/filesystems/isofs.txt
	[JF:19747][JF:19748].

Fri Mar 20 23:02:49 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _UPD_DOC PostgreSQL-FAQ [JF:19746].
	* links.m4: Think GNU のリンク変更.

Sun Mar 15 20:24:04 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _UPD_DOC vi-user-usage [JF:19743].

Wed Feb  4 23:15:49 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC Open-Voices-Linus-Torvalds-Part-I,
	_NEW_DOC Open-Voices-Linus-Torvalds-Part-II [JF:19730].

Fri Jan 16 21:05:53 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _UPD_DOC kernel-docs-2.6/stable_kernel_rules.txt
	[JF:19724].

Sat Jan 10 21:43:23 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _UPD_DOC PostgreSQL-FAQ [JF:19710].

Wed Jan  7 20:33:12 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* jf_www.m4: Updated copyright year.

Thu Jan  1 21:26:01 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC kernel-docs-2.6/filesystems/ext4.txt
	[JF:19704].

Sat Dec 27 09:43:19 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* index.m4: JF Project 掲示板 を追加 [JF:19701].

Sun Nov 30 17:40:37 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC kernel-docs-2.6/filesystems/inotify.txt
	[JF:19694].

Sat Nov 22 22:28:17 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* index.m4: BTS へのリンクをトラッカーからチケットに変更.

Tue Nov  4 21:28:16 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC filesystems/cramfs.txt,
	_NEW_DOC filesystems/jfs.txt [JF:19672] [JF:19673].

Wed Oct 29 23:30:41 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC kernel-docs-2.6/filesystems/hfs.txt,
	_NEW_DOC filesystems/hfsplus.txt [JF:19662] [JF:19663].

Tue Oct 28 22:59:34 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* workshop/guidance-infofile.m4: カーネル文書用 info の
	CONT: に[必須]を追加.

	* bin/kdoc-in-progress.pl: 数字が4つのカーネルバージョンに
	対応.

Sun Oct 26 20:36:25 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _UPD_DOC kernel-docs-2.6/HOWTO [JF:19666].

Fri Oct 10 22:40:14 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* links.m4: Updated a link to "Think GNU".
	* news.m4: _UPD_DOC PostgreSQL-FAQ [JF:19649].

Tue Oct  7 21:49:10 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* bin/kdoc-in-progress.pl: ja_JP, ko_KR, zh_CN ディレクトリを
	除外するように [JF:19645].

Sun Oct  5 20:15:22 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* links.m4: Open Tech Press を SourceForge.JP Magazine に.

Sun Oct  5 20:12:00 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* Makefile: Deleted mail_error.html.

Thu Aug  7 23:10:40 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _UPD_DOC kernel-docs-2.6/HOWTO [JF:19592].

Mon Aug  4 21:05:33 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _UPD_DOC kernel-docs-2.6/HOWTO [JF:19574].

Tue Jul  8 23:33:05 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _UPD_DOC PostgreSQL-FAQ [JF:19552].

Tue Jul  8 00:39:49 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* index.m4: JF Project Wiki を追加.
	* jf-ml.m4: mail_error.html の記述を削除.

Mon Jun 30 23:39:16 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* workshop/JF-in-Progress.m4: 進行状況お尋ねメールの記述を削除.
	* workshop/KDoc-in-Progress.m4: 同上.
	* workshop/KDoc-2.6-in-Progress.m4: 同上.
	* workshop/KDoc-2.4-in-Progress.m4: 同上.
	* workshop/KDoc-in-Progress.m4: 同上.

Mon Jun 30 23:35:30 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* jf-ml.m4: mail_error.html の記述を削除.
	* jf-gofer-ml.m4: 同上.

	* links.m4: Open Source Group Japan プロジェクトWikiと
	Open Tech Press 特集を追加.

Sun Jun 29 00:19:55 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* index.m4: バグトラッキングシステム (BTS) を追加,
	「エラーのため配送を停止したメールアドレス」への
	リンクを削除.

	* announcement/index.m4: カーネル 2.4 付属文書の翻訳を追記.

Wed Jun 25 22:44:29 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _UPD_DOC kernel-docs-2.6/SubmitChecklist
	[JF:19544].

Tue Jun 24 22:11:29 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* jf.css: div.date の background-color を #f0f0e0;
	(ちょっと明るめ) に.
	* index.m4: 同上.

Tue Apr 15 22:22:24 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _UPD_DOC Athlon-Powersaving-HOWTO [JF:19529].

Thu Mar 27 23:04:50 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _UPD_DOC kernel-docs-2.6/CodingStyle [JF:19522].

Thu Mar  6 00:44:29 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _UPD_DOC PostgreSQL-FAQ [JF:19513].

Thu Feb 21 23:48:52 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC kernel-docs-2.6/networking/bonding.txt
	[JF:19506].

Tue Jan 22 20:28:58 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _UPD_DOC PostgreSQL-FAQ [JF:19499].

Mon Jan  7 20:28:45 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _UPD_DOC kernel-docs-2.6/stable_kernel_rules.txt
	[JF:19488].

Mon Dec 31 23:11:16 2007  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC kernel-docs-2.6/stable_kernel_rules.txt
	[JF:19480].

Tue Dec  4 23:12:17 2007  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* links.m4: リンクのURLを表示しないように.

Fri Nov 23 02:48:27 2007  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* WhatisJF.m4: 誤解をまねきそうな「フリー/市販問わず」の
	表現を削除.

Fri Nov 16 20:37:22 2007  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* jf.css: a:hover { color: #009; } 追加.
	* copyright.m4: CSS1 を CSS に.

Sat Nov 10 23:37:59 2007  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _UPD_DOC kernel-docs-2.6/HOWTO [JF:19457].

Tue Nov  6 00:56:45 2007  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* bin/kdoc-in-progress.pl: 文書名のフィールド幅を35から40に.

Thu Nov  1 01:01:43 2007  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* index.m4: 2ch Linux Beginners のリンク切れ修正.
	* links.m4: 同上.

Mon Oct 22 23:36:54 2007  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _UPD_DOC PostgreSQL-FAQ [JF:19452].

Sat Oct 20 00:10:54 2007  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _UPD_DOC kernel-docs-2.6/SubmittingPatches
	[JF:19450].

Sat Oct 13 00:54:45 2007  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* bin/kdoc-in-progress.pl: @exclusion_list に翻訳文書を追加.

Mon Sep 24 23:46:36 2007  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _UPD_DOC PostgreSQL-FAQ [JF:19437].

Mon Sep 24 23:02:45 2007  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _UPD_DOC kernel-docs-2.6/HOWTO [JF:19436].

Sat Jul 21 01:49:48 2007  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* jf_www.m4: HTMLヘッダの TITLE から (Japanese) を削除,
	META NAME="keywords" に日本語の語句を追加,
	META NAME="description" をサイトの概要文に.

Fri Jul 20 01:33:31 2007  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* workshop/JF-in-Progress.m4: LDP の cvs サーバ を変更.
	* workshop/guidance-procedure.m4: 同上.

Wed Jul 18 00:29:54 2007  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* jf.css (h2): added font-weight: normal;

Wed Jul 18 00:28:38 2007  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _UPD_DOC kernel-docs-2.6/HOWTO [JF:19427].

Tue Jun 12 23:38:23 2007  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _UPD_DOC kernel-docs-2.6/stable_api_nonsense.txt
	[JF:19424].

Tue Jun  5 22:23:31 2007  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC kernel-docs-2.6/HOWTO [JF:19420].

Tue May  1 01:14:36 2007  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _UPD_DOC PostgreSQL-FAQ [JF:19408].

Wed Mar 28 01:18:03 2007  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC kernel-docs-2.6/SubmitChecklist
	[JF:19380].

Mon Mar 19 00:15:34 2007  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC kernel-docs-2.6/ManagementStyle
	[JF:19377].

Thu Mar  1 00:35:36 2007  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC kernel-docs-2.6/SubmittingPatches
	[JF:19364].

Fri Feb 23 23:58:47 2007  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* links.m4: GPL, GFDL のアルファベット表記を追加.
	* WhatisJF.m4: 市販されているメディアに DVD-ROM を追加.

Tue Feb 20 23:47:15 2007  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* bin/latest-docs.pl: カーネル付属文書の説明文(info の CONT:)
	の中にコンマがあると、M4がそれを解釈してしまうので、
	クォートを二重に.

	* news.m4: _NEW_DOC
	kernel-docs-2.6/filesystems/ramfs-rootfs-initramfs.txt
	[JF:19357].

Wed Feb  7 00:43:19 2007  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC tpp.txt [JF:19349].

Mon Feb  5 01:18:18 2007  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC kernel-docs-2.6/stable_api_nonsense.txt
	[JF:19346].

Wed Jan 24 00:35:53 2007  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* jf_www.m4: expand copyright into 2007.
	* news.m4: _NEW_DOC kernel-docs-2.6/CodingStyle [JF:19335].

Wed Jan 10 22:54:28 2007  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _UPD_DOC PostgreSQL-FAQ [JF:19312].

Sun Dec 10 22:03:50 2006  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* bin/jf-in-progress.pl: 予約者のメールアドレスを出力しない
	ように.

Thu Dec  7 23:56:04 2006  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* index.m4: メール配送エラーのお知らせを削除.

Wed Nov 22 22:57:58 2006  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _UPD_DOC kernel-docs-2.6/README.DAC960 [JF:19272].

Wed Oct 18 00:39:03 2006  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _UPD_DOC PostgreSQL-FAQ [JF:19270].

Wed Sep 13 00:37:21 2006  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* workshop/guidance-infofile.m4: 「XFree86の設定」カテゴリを
	「X Window System の設定」に.

	* links.m4: 日本PostgreSQLユーザー会: 文書・書籍関連分科会
	を追加 [JF:19265].

Sun Sep 10 02:25:50 2006  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* links.m4: 2ch Linux Beginners のリンク変更, ほかリンク切れ
	修正, LWN.net 追加など.

	* index.m4: 「XFree86の設定」カテゴリを「X Window System の設定」に
	名称変更, 2ch Linux Beginners のリンク変更.

Tue Aug  1 00:08:23 2006  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC WhyReiser4IsNotIn.txt [JF:19258].

Thu Jul 20 00:47:36 2006  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC kernel-docs-2.6/device-mapper/snapshot.txt
	[JF:19240].

Sun Jun 25 22:46:29 2006  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* bin/kdoc-in-progress.pl: 予約者のメールアドレスを
	出力しないように変更.

Sat Jun 10 21:40:08 2006  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* update.m4: <guid> を追加.

Wed May 31 21:51:43 2006  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _UPD_DOC PostgreSQL-FAQ [JF:19234].

Tue May 23 23:45:09 2006  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _UPD_DOC PostgreSQL-FAQ [JF:19229].

Tue Apr 18 22:05:20 2006  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* old-news.m4: <div class="copyright"> を <div class="date">に.

Wed Apr 12 20:23:51 2006  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* jf.css (div.copyright): トップページへのリンクが右端で
	使いにくいので、中央に変更.
	* jf.css (div.date): div.mirror から名称変更.
	* index.m4: <div class="mirror"> を <div class="date">に.

	* WhatisJF.m4: 更新日付の <div class="copyright"> を
	<div class="date">に.
	* jf-gofer-ml.m4: 同上.
	* copyright.m4: 同上.
	* jf-ml.m4: 同上.
	* jf_www.m4: 同上.
	* links.m4: 同上.
	* mail_error.m4: 同上.
	* news.m4: 同上.
	* onegai.m4: 同上.
	* search.m4: 同上.
	* updated-docs.m4: 同上.
	* announcement/index.m4: 同上.
	* www/workshop/JF-in-Progress.m4: 同上.
	* www/workshop/KDoc-2.4-in-Progress.m4: 同上.
	* www/workshop/KDoc-2.6-in-Progress.m4: 同上.
	* www/workshop/KDoc-in-Progress.m4: 同上.

        * www/workshop/guidance-cvs.m4: rcsid の
	<div class="copyright"> を <div class="rcsid"> に.
	* www/workshop/guidance-inc.m4: 同上.
	* www/workshop/guidance-infofile.m4: 同上.
	* www/workshop/guidance-procedure.m4: 同上.
	* www/workshop/guidance-sgml.m4: 同上.
	* www/workshop/guidance.m4: 同上.

Thu Apr  6 22:53:25 2006  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _UPD_DOC PostgreSQL-FAQ [JF:19226].

Wed Mar  1 02:37:28 2006  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _UPD_DOC PostgreSQL-FAQ [JF:19215].

Tue Jan 31 22:22:28 2006  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC kernel-docs-2.6/hwmon/sysfs-interface
	[JF:19210].

Wed Jan  4 21:57:02 2006  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* jf_www.m4: expand copyright into 2006.

Thu Dec 22 22:39:43 2005  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC kernel-docs-2.6/power/swsusp.txt
	[JF:19202].

Thu Dec 15 23:44:29 2005  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _UPD_DOC PostgreSQL-FAQ [JF:19196].

Fri Nov 18 23:06:00 2005  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _UPD_DOC PostgreSQL-FAQ [JF:19191].

Mon Nov 14 23:05:32 2005  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _UPD_DOC kernel-docs-2.6/usb/uhci.txt [JF:19189],
	_UPD_DOC kernel-docs-2.6/usb/ohci.txt [JF:19187].

Sat Nov  5 23:51:17 2005  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC kernel-docs-2.6/acpi-hotkey.txt
	[JF:19173].

Wed Oct  5 23:03:51 2005  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _UPD_DOC PostgreSQL-FAQ [JF:19167].

Sat Sep 10 23:30:29 2005  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC kernel-docs-2.6/power/state.txt,
	_NEW_DOC kernel-docs-2.6/power/video_extension.txt,
	_NEW_DOC kernel-docs-2.6/power/interface.txt
	[JF:19125] [JF:19127] [JF:19132].

Thu Sep  8 21:42:22 2005  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC kernel-docs-2.6/usb/uhci.txt [JF:19121],
	_NEW_DOC kernel-docs-2.6/usb/ohci.txt [JF:19124].

Tue Sep  6 20:13:08 2005  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _UPD_DOC Athlon-Powersaving-HOWTO [JF:19120].

Sun Sep  4 00:43:36 2005  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC kernel-docs-2.6/fb/modedb.txt
	[JF:19107].

Fri Sep  2 22:49:22 2005  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* bin/kdoc-in-progress.pl: removed xterm-linux.xpm in
	@exclusion_list.

Fri Sep  2 22:29:34 2005  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC kernel-docs-2.6/svga.txt,
	_NEW_DOC kernel-docs-2.6/xterm-linux.xpm [JF:19107].

Wed Aug 31 21:41:13 2005  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC kernel-docs-2.6/fb/framebuffer.txt,
	_NEW_DOC kernel-docs-2.6/fb/internals.txt [JF:19096].

Mon Aug 29 21:21:09 2005  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC kernel-docs-2.6/filesystems/sysfs.txt,
	_NEW_DOC kernel-docs-2.6/filesystems/sysfs-pci.txt [JF:19096].

Mon Aug 22 23:18:24 2005  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC kernel-docs-2.6/fb/vesafb.txt
	[JF:19067].

	* news.m4: _NEW_DOC kernel-docs-2.6/power/kernel_threads.txt
	[JF:19066].

Wed Aug 17 21:45:22 2005  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC kernel-docs-2.6/usb/hotplug.txt
	[JF:19038].

Mon Aug 15 21:35:17 2005  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC kernel-docs-2.6/filesystems/ext3.txt
	[JF:19031].

Sat Aug 13 21:52:55 2005  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC kernel-docs-2.6/filesystems/tmpfs.txt
	[JF:19022], _NEW_DOC kernel-docs-2.6/fb/sisfb.txt [JF:19021].

Thu Jul 21 22:21:53 2005  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC kernel-docs-2.6/networking/netconsole.txt
	[JF:18977].

Thu May 19 21:00:07 2005  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _UPD_DOC PostgreSQL-FAQ [JF:18952].

Sun Mar  6 21:17:20 2005  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* news.m4: _NEW_DOC kernel-docs-2.6/IPMI.txt [JF:18925].

Mon Feb 28 21:22:11 2005  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* bin/latest-docs.pl: 同一文書は、最新の更新だけを出力するように.

Fri Feb 25 20:28:33 2005  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* Makefile (.m4.xml): $(NKF) を使うように変更.

Thu Feb 24 23:10:46 2005  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* update.m4: RSS のソースファイルを新規追加 [JF:18910].

	* jf_www.m4: Web ページのヘッダに RSS のありかを追加.
	* Makefile: update.xml の生成ルールを追加.

Sat Jan 15 20:29:42 2005  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _UPD_DOC PostgreSQL-FAQ [JF:18888].

Mon Jan  3 00:20:17 2005  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* jf_www.m4: expand copyright into 2005.

Sun Dec 19 20:21:32 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _UPD_DOC Athlon-Powersaving-HOWTO [JF:18860].

Mon Dec 13 21:09:01 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _UPD_DOC Infrared-HOWTO [JF:18851].

Sat Nov 27 22:33:01 2004  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* news.m4: _UPD_DOC PostgreSQL-FAQ.html [JF:18844]

Thu Oct 21 00:33:38 2004  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* news.m4: _UPD_DOC PostgreSQL-FAQ.html [JF:18838]

Fri Oct  8 20:36:41 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC RFC-HOWTO-find-oops-location.txt [JF:18828].

Fri Oct  1 19:53:59 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* workshop/JF-in-Progress.m4: Linux From Scratch ○.

Fri Oct  1 19:53:14 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _UPD_DOC Athlon-Powersaving-HOWTO [JF:18834].

Thu Sep 23 20:21:42 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC LFS-BOOK [JF:18827],
	_UPD_DOC Program-Library-HOWTO [JF:18826].

Tue Aug 24 01:59:41 2004  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* news.m4: _UPD_DOC ostgreSQL-FAQ.html [JF:18810].

Thu Aug 12 13:04:32 2004  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* news.m4: _UPD_DOC MIPS-HOWTO.html [JF:18788].

Fri Jul 30 21:30:41 2004  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* news.m4:
	_NEW_DOC kernel-docs-2.6/sysctl/README,
	_NEW_DOC kernel-docs-2.6/sysctl/fs.txt,
	_NEW_DOC kernel-docs-2.6/sysctl/kernel.txt,
	_NEW_DOC kernel-docs-2.6/sysctl/vm.txt [JF:18766],
	_NEW_DOC kernel-docs-2.6/hayes-esp.txt [JF:18765].

Mon Jul  5 18:28:50 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC kernel-docs-2.6/sysctl/abi.txt,
	_NEW_DOC kernel-docs-2.6/sysctl/sunrpc.txt [JF:18724].

Thu Jul  1 10:45:04 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _UPD_DOC kernel-docs-2.6/early-userspace/README
	[JF:18704], _NEW_DOC kernel-docs-2.6/ioctl-number.txt [JF:18706].

Sat Jun 19 00:36:33 2004  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* news.m4: PostgreSQL-FAQ: updated [JF:18686]

Tue May 25 20:18:23 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC kernel-docs-2.6/eisa.txt,
	hw_random.txt, sonypi.txt, arm/README Release [JF:18674].

Thu May 20 20:03:43 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC kernel-docs-2.6/highuid.txt,
	_NEW_DOC kernel-docs-2.6/pnp.txt [JF:18663].

Tue May 11 21:49:44 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _UPD_DOC kernel-docs-2.6/cciss.txt,
	_UPD_DOC kernel-docs-2.6/SubmittingDrivers,
	_UPD_DOC kernel-docs-2.6/java.txt [JF:18654][JF:18655]
	[JF:18657].

Fri May  7 20:38:23 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC kernel-docs-2.6/SubmittingDrivers,
	cli-sti-removal.txt, digiepca.txt, io_ordering.txt,
	kernel-doc-nano-HOWTO.txt, ldm.txt, mono.txt,
	nmi_watchdog.txt [JF:18650].

Wed May  5 08:41:21 2004  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* index.m4: typo fix

Tue May  4 22:57:41 2004  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* index.m4: m4 マクロで , 以下が消去されてしまうので表記を / に変更

Tue May  4 17:34:49 2004  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* news.m4: _NEW_DOC Kernel v2.2.26 付属 Configure.help 日本語訳.
	* index.m4: Configure.help へのリンク文言を変更.

Sat May 01 11:31:56 2004 Chie Nakatani<jeanne@mbox.kyoto-inet.or.jp>

	* news.m4:_UPD_DOC(PostgreSQL-FAQ.html[JF:18648]

Sat Apr 24 20:05:26 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC kernel-docs-2.6/binfmt_misc.txt,
	md.txt, voyager.txt [JF:18630].

Thu Apr 22 20:30:09 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC kernel-docs-2.6/rocket.txt,
	_NEW_DOC kernel-docs-2.6/locks.txt [JF:18617].

Fri Apr 16 21:07:22 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC kernel-docs-2.6/debugging-modules.txt,
	nbd.txt, smart-config.txt, tipar.txt, zorro.txt [JF:18610].

Wed Apr 14 19:52:40 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC kernel-docs-2.6/isapnp.txt,
	_NEW_DOC kernel-docs-2.6/basic_profiling.txt,
	_NEW_DOC kernel-docs-2.6/memory.txt [JF:18598].

Tue Apr 13 20:16:21 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC kernel-docs-2.6/arm/XScale/ADIFCC/80200EVB
	[JF:18597].

Mon Apr 12 20:20:11 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC kernel-docs-2.6/i386/boot.txt [JF:18596].

Sun Apr 11 19:31:09 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _UPD_DOC kernel-docs-2.6/i386/zero-page.txt,
	_NEW_DOC kernel-docs-2.6/cciss.txt [JF:18573][JF:18576].

Sat Apr 10 20:46:05 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC kernel-docs-2.6/ia64/README,
	_NEW_DOC kernel-docs-2.6/ia64/efirtc.txt [JF:18570].

Wed Apr  7 22:33:38 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC kernel-docs-2.6/SAK.txt [JF:18557].

Mon Apr  5 20:17:07 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: kernel-docs-2.6/arm/XScale/cache-lock.txt,
	arm/XScale/pmu.txt, arm/XScale/tlb-lock.txt Release
	[JF:18556].
	kernel-docs-2.6/BUG-HUNTING Release [JF:18547].

Fri Apr  2 20:01:24 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: kernel-docs-2.6/arm/XScale/IOP3XX/IQ80310,
        arm/XScale/IOP3XX/IQ80321, arm/XScale/IOP3XX/aau.txt,
        arm/XScale/IOP3XX/dma.txt, arm/XScale/IOP3XX/message.txt,
	arm/XScale/IOP3XX/pmon.txt Release [JF:18555].

Thu Apr  1 20:44:34 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* WhatisJF.m4: マークアップの誤りを修正.

Tue Mar 30 20:39:04 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* WhatisJF.m4: 更新 [JF:18525].

Thu Mar 25 20:40:36 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC kernel-docs-2.6/i386/zero-page.txt
	[JF:18542].

Sun Mar 21 21:05:47 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC Kernel v2.0.40 付属 Configure.help 日本語訳
	[JF:18537].
	_NEW_DOC kernel-docs-2.6/arm/Porting [JF:18535].

Tue Mar 16 19:58:40 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC kernel-docs-2.6/cpqarray.txt [JF:18512].

Mon Mar 15 20:46:29 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC kernel-docs-2.6/arm/00-INDEX,
	_NEW_DOC kernel-docs-2.6/arm/Booting [JF:18510].

Sat Mar 13 20:18:19 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC kernel-docs-2.6/arm/SA1100/Assabet,
	_NEW_DOC kernel-docs-2.6/arm/SA1100/CERF,
	_NEW_DOC kernel-docs-2.6/arm/SA1100/PCMCIA [JF:18509].

Fri Mar 12 20:31:54 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* bin/kdoc-in-progress.pl: 引数を必須に.

	* workshop/KDoc-2.4-in-Progress.m4: 不要な <P> を削除,
	タグ名を小文字に.
	* workshop/KDoc-2.6-in-Progress.m4: 同上.
	
Wed Mar 10 20:24:20 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC kernel-docs-2.6/i386/usb-legacy-support.txt
	[JF:18492], _NEW_DOC kernel-docs-2.6/dnotify.txt [JF:18493],
	_NEW_DOC kernel-docs-2.6/smp.txt [JF:18496].

Fri Mar  5 20:31:55 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC kernel-docs-2.6/sched-coding.txt
	[JF:18482].

Fri Mar  5 20:22:10 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* workshop/Makefile (KDoc-in-Progress.html): 
	kdoc-2.2-version.list, kdoc-2.2-reserved.list に名前変更.
	* workshop/Makefile (LISTDIR): ../../lists/old を追加.

Tue Mar  2 22:51:47 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* workshop/KDoc-in-Progress.m4: kdoc-2.2-version.list,
	kdoc-2.2-reserved.list のパスを変更, 不要な <P> を削除.

Tue Mar  2 20:35:08 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC kernel-docs-2.6/early-userspace/README
	[JF:18461].

Sun Feb 29 20:50:29 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC
	kernel-docs-2.6/early-userspace/buffer-format.txt [JF:18451].

Sun Feb 29 00:42:06 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC openMosix-HOWTO [JF:18448].

2004-02-23  Jun Morimoto  <morimoto@xantia.citroen.org>

	* nucba ミラー削除

Tue Feb 17 20:09:11 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* news.m4: _NEW_DOC kernel-docs-2.6/arm/Setup [JF:18411].

Fri Feb 13 20:26:54 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* ChangeLog: 古いのは admin/logs/www/ChangeLog.1 に保存.
